SL7 installation conflict

ATSAS for Linux and Mac, general installation issues, ATSAS online etc.
Post Reply
Message
Author
CrystalCowboy
Guest
Posts: 2
Joined: 2018.06.11 19:27

SL7 installation conflict

#1 Post by CrystalCowboy » 2018.06.11 19:33

I encountered a conflict while installing on Scientific Linux 7.5 (SL7) with MATE desktop:

> yum localinstall ATSAS-2.8.4-1.el7.x86_64.rpm
...
Transaction check error:
file /usr/bin/eom from install of atsas-2.8.4-1.x86_64 conflicts with file from package eom-1.16.1-1.el7.x86_64

----
Where eom package is "Eye Of Mate"

CrystalCowboy
Guest
Posts: 2
Joined: 2018.06.11 19:27

Re: SL7 installation conflict

#2 Post by CrystalCowboy » 2018.07.06 21:40

If the developers are looking for a solution to this, changing program names from e.g. "eom" to "atsas-eom" would be my suggestion. This is something that is unlikely to be infringed upon by accident.

Post Reply